@charset "UTF-8";


	
	
/* message
--------------------- */
#message .pht {
	margin-top: calc(-110 * var(--vw-ratio));
	position: relative;
}
	#message .pht .txt-16 {
		background: #fff;
		padding: calc(10 * var(--vw-ratio));
		line-height: 1;
		position: absolute;
		right: 0;
		bottom: 0;
	}

#message .title {
	padding-top: calc(100 * var(--vw-ratio));
	text-align: center;
}

#message .text {
	padding: 0 calc(100 * var(--vw-ratio));
}
	#message .text .txt-16 {
		margin-bottom: calc(25 * var(--vw-ratio));
	}
	#message .text .txt-16:nth-last-child(1) {
		margin-bottom: 0;
	}
@media screen and (max-width: 767px) {
	#message .pht {
		margin-top: calc(-40 * var(--vw-ratio));
		width: 100%;
		height: 100%;
		aspect-ratio: 16 / 9;
		overflow: hidden;
	}
		#message .pht img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

	#message .title {
		padding-top: calc(60 * var(--vw-ratio));
	}

	#message .text {
		padding: 0;
	}
		#message .text .txt-16 {
			margin-bottom: calc(20 * var(--vw-ratio));
		}
}


	
	
/* requirements
--------------------- */
#requirements .mb {
	margin-bottom: calc(40 * var(--vw-ratio));
}

#requirements .table-layout dl.table-cell {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #F4F4F7;
	padding: calc(30 * var(--vw-ratio));
	border-radius: calc(5 * var(--vw-ratio));
}
#requirements .table-layout dl.table-cell.pb0 {
	padding-bottom: 0;
}
#requirements .table-layout dl.table-cell:nth-child(2n) {
	background: #fff;
}
	#requirements .table-layout dl.table-cell dt {
		width: 20%;
		font-weight: 700;
	}
	#requirements .table-layout dl.table-cell dd {
		width: 80%;
	}
@media screen and (max-width: 767px) {
	#requirements .mb {
		margin-bottom: calc(30 * var(--vw-ratio));
	}
	
	#requirements .table-layout dl.table-cell {
		display: block;
		padding: calc(25 * var(--vw-ratio));
	}
		#requirements .table-layout dl.table-cell dt {
			width: 100%;
			font-size: calc(18 * var(--vw-ratio));
			margin-bottom: calc(5 * var(--vw-ratio));
		}
		#requirements .table-layout dl.table-cell dd {
			width: 100%;
		}
}


	
	
/* treatment
--------------------- */
#treatment {
	background: #F4F4F7;
}
	#treatment .table-layout dl.table-cell {
		display: flex;
		justify-content: space-between;
		align-items: center;
		background: #fff;
		padding: calc(30 * var(--vw-ratio));
		border-radius: calc(5 * var(--vw-ratio));
	}
	#treatment .table-layout dl.table-cell.pb0 {
		padding-bottom: 0;
	}
	#treatment .table-layout dl.table-cell:nth-child(2n) {
		background: #F4F4F7;
	}
		#treatment .table-layout dl.table-cell dt {
			width: 20%;
			font-weight: 700;
		}
		#treatment .table-layout dl.table-cell dd {
			width: 80%;
		}
			#treatment .table-layout dl.table-cell dd span {
				display: inline-block;
				font-size: calc(13 * var(--vw-ratio));
				line-height: 1.5em;
			}
@media screen and (max-width: 767px) {
	#treatment .table-layout dl.table-cell {
		display: block;
		padding: calc(25 * var(--vw-ratio));
	}
		#treatment .table-layout dl.table-cell dt {
			width: 100%;
			font-size: calc(18 * var(--vw-ratio));
			margin-bottom: calc(5 * var(--vw-ratio));
		}
		#treatment .table-layout dl.table-cell dd {
			width: 100%;
		}
}




/* flow
--------------------- */
#flow .list {
	position: relative;
}
#flow .list:before {
	content: "";
	width: 100%;
	height: 2px;
	background: #51489D;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1px;
	z-index: -1;
}
	#flow .list .box {
		width: 13%;
		border-radius: calc(5 * var(--vw-ratio));
		background: #F4F4F7;
		padding: calc(25 * var(--vw-ratio)) calc(5 * var(--vw-ratio));
		text-align: center;
	}
	#flow .list .box:nth-last-child(1) {
		background: #51489D;
	}
		#flow .list .box .head {
			line-height: 1.3em;
			margin-bottom: calc(15 * var(--vw-ratio));;
		}

		#flow .list .box .txt-16 {
			line-height: 1.5em;
		}
		#flow .list .box:nth-last-child(1) .txt-16 {
			font-size:  calc(20 * var(--vw-ratio));;
			font-weight: 700;
		}
			#flow .list .box .txt-16 a {
				color: #51489D;
				text-decoration: underline;
			}
			#flow .list .box .txt-16 a:hover {
				text-decoration: none;
			}
@media screen and (max-width: 767px) {
	#flow .list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#flow .list:before {
		display: none;
	}
		#flow .list .box {
			width: 48%;
			border-radius: calc(10 * var(--vw-ratio));
			margin-right: 4%;
			margin-bottom: 4%;
			padding: calc(25 * var(--vw-ratio)) calc(5 * var(--vw-ratio));
		}
		#flow .list .box:nth-child(2n) {
			margin-right: 0;
		}
		#flow .list .box:nth-last-child(1) {
			width: 100%;
			margin-bottom: 0;
			margin-right: 0;
		}
}


	
	
/* positions
--------------------- */
#positions {
	background: #F4F4F7;
}
	#positions ul.tab {
		margin-bottom: calc(20 * var(--vw-ratio));
	}
		#positions ul.tab li {
			width: 49%;
			border-radius: calc(10 * var(--vw-ratio));
			background: #fff url("../../common/img/anchor_arrow_purple.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(20 * var(--vw-ratio));
			font-weight: 700;
			text-align: center;
			color: #51489D;
			padding: calc(20 * var(--vw-ratio));
			cursor: pointer;
		}
		#positions ul.tab li.select {
			background: #51489D url("../../common/img/anchor_arrow_white.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(20 * var(--vw-ratio));
			color: #fff;
		}

	#positions .content .cell {
		background: #fff;
		border-radius: calc(10 * var(--vw-ratio));
		padding: calc(60 * var(--vw-ratio)) calc(100 * var(--vw-ratio));
	}
	#positions .content .cell.hide {
		display: none;
	}
		#positions .content .cell h2 {
			font-size: calc(34 * var(--vw-ratio));
			font-weight: 700;
			line-height: 1.3em;
			text-align: center;
		}

		#positions .content .cell .row {
			margin-top:  calc(60 * var(--vw-ratio));
		}
			#positions .content .cell .row h3 {
				border-top: solid 1px #ddd;
				font-size: calc(26 * var(--vw-ratio));
				padding-top: calc(10 * var(--vw-ratio));
				margin-bottom: calc(12 * var(--vw-ratio));
				position: relative;
			}
			#positions .content .cell .row h3:before {
				content: "";
				width: calc(50 * var(--vw-ratio));
				height: 1px;
				background: #51489D;
				position: absolute;
				top: -1px;
				left: 0;
			}

			#positions .content .cell .row .txt-16 {
				margin-bottom: calc(12 * var(--vw-ratio));
			}
			#positions .content .cell .row .txt-16:nth-last-child(1) {
				margin-bottom: 0;
			}
@media screen and (max-width: 767px) {
	#positions ul.tab li {
		display: flex;
		justify-content: center;
		align-items: center;
		height: calc(60 * var(--vw-ratio));
		border-radius: calc(10 * var(--vw-ratio));
		font-size: calc(16 * var(--vw-ratio));
		line-height: 1.3em;
		background: #fff url("../../common/img/anchor_arrow_purple.svg") no-repeat right calc(10 * var(--vw-ratio)) center / calc(16 * var(--vw-ratio));
		padding: 0;
	}
	#positions ul.tab li.select {
		background: #51489D url("../../common/img/anchor_arrow_white.svg") no-repeat right calc(10 * var(--vw-ratio)) center / calc(16 * var(--vw-ratio));
	}

	#positions .content .cell {
		padding: calc(40 * var(--vw-ratio)) calc(30 * var(--vw-ratio));
	}
		#positions .content .cell h2 {
			font-size: calc(18 * var(--vw-ratio));
			line-height: 1.6em;
		}
			#positions .content .cell h2 span {
				font-size: calc(26 * var(--vw-ratio));
			}

		#positions .content .cell .row {
			margin-top:  calc(40 * var(--vw-ratio));
		}
			#positions .content .cell .row h3 {
				font-size: calc(22 * var(--vw-ratio));
				padding-top: calc(14 * var(--vw-ratio));
				line-height: 1.3em;
				margin-bottom: calc(15 * var(--vw-ratio));
			}
			#positions .content .cell .row h3:before {
				width: calc(40 * var(--vw-ratio));
			}
}


	
	
/* contact
--------------------- */
#contact {
	text-align: center;
}
	#contact a {
		text-decoration: underline;
		color: #51489D;
	}
	#contact a:hover {
		text-decoration: none;
	}


	
	
/* faq
--------------------- */
.faq {
}
#mid-career {
	background: #F4F4F7;
	margin-bottom: calc(100 * var(--vw-ratio));
}
	.faq .box {
		background: #F4F4F7;
		border-radius: calc(8 * var(--vw-ratio));
		margin-bottom: calc(20 * var(--vw-ratio));
	}
	#mid-career .box {
		background: #fff;
	}
	.faq .box:nth-last-child(1) {
		margin-bottom: 0;
	}
		.faq .box h3 {
			padding: calc(25 * var(--vw-ratio)) calc(80 * var(--vw-ratio)) calc(25 * var(--vw-ratio)) calc(75 * var(--vw-ratio));
			font-size: calc(22 * var(--vw-ratio));
			font-weight: 700;
			line-height: 1.3em;
			position: relative;
			cursor: pointer;
		}
		.faq .box h3:before {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			height: 100%;
			content: "Q";
			font-family: "Raleway", serif;
			font-weight: 600;
			font-size: calc(24 * var(--vw-ratio));
			color: #51489D;
			letter-spacing: 0;
			line-height: 1.3em;
			position: absolute;
			top: 0;
			left: calc(30 * var(--vw-ratio));
		}
		.faq .box h3:after {
			content: "";
			width: calc(20 * var(--vw-ratio));
			height: calc(20 * var(--vw-ratio));
			background: url("../img/faq/icon_plus.svg") no-repeat center / 100%;
			position: absolute;
			top: 50%;
			right: calc(30 * var(--vw-ratio));
			margin-top: calc(-10 * var(--vw-ratio));
			transition: 0.3s;
			-webkit-transition: 0.3s;
		}
		.faq .box h3.active:after {
			transform:rotate(135deg);
		}

		.faq .box .text {
			display: none;
			padding: 0 calc(35 * var(--vw-ratio)) calc(20 * var(--vw-ratio)) calc(75 * var(--vw-ratio));
			position: relative;
		}
		.faq .box .text:before {
			content: "A";
			font-size: calc(24 * var(--vw-ratio));
			font-family: "Raleway", serif;
			font-weight: 600;
			letter-spacing: 0;
			line-height: 1.3em;
			position: absolute;
			top: calc(2 * var(--vw-ratio));
			left: calc(30 * var(--vw-ratio));
		}
			.faq .box .text  a {
				text-decoration: underline;
			}
			.faq .box .text  a:hover {
				text-decoration: none;
			}
@media screen and (max-width: 767px) {
	#mid-career {
		margin-bottom: calc(60 * var(--vw-ratio));
	}
		.faq .box {
			margin-bottom: calc(15 * var(--vw-ratio));
		}
			.faq .box h3 {
				padding: calc(20 * var(--vw-ratio)) calc(50 * var(--vw-ratio)) calc(20 * var(--vw-ratio)) calc(55 * var(--vw-ratio));
				font-size: calc(18 * var(--vw-ratio));
			}
			.faq .box h3:before {
				font-size: calc(22 * var(--vw-ratio));
				left: calc(20 * var(--vw-ratio));
			}
			.faq .box h3:after {
				top: 50%;
				right: calc(20 * var(--vw-ratio));
			}

			.faq .box .text {
				padding: 0 calc(35 * var(--vw-ratio)) calc(20 * var(--vw-ratio)) calc(55 * var(--vw-ratio));
				position: relative;
			}
			.faq .box .text:before {
				font-size: calc(22 * var(--vw-ratio));
				left: calc(20 * var(--vw-ratio));
			}
}











































